Subject: Re: POPULATION ANALYSIS

From: Gustavo Mercier <[email-masked]>
Date: Fri, 3 Dec 1993 23:38:43 -0500 (EST)

Hi!

To add to the discussion...

In the 70's when the electrostatic potential became popular to explain
molecular reactivity, it was very common to use MK derived charges to
compute the potential from "large" molecules. It was very clear then that
in many cases the dipole computed from the charges was poor. Nevertheless,
the concept was useful, and in spite of poor dipole moments the TOTAL
energy computed with the charges for a CONGENERIC family of molecules
could be used to reproduce trends in chemical reactivity. In these cases
systematic errors probably were controlled by only comparing SIMILAR
molecules. But when is similar "dissimilar"?

mercier
[email-masked]